Versions Packages Information History CVEs Related Badges Report

Versions for gnats

33 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.8
main
gnats-doc 4.2.0 - ncopa@alpinelinux.org
Alpine Linux 3.8
main
gnats 4.2.0 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
gnats 4.2.0 - ncopa@alpinelinux.org
Alpine Linux 3.9
main
gnats-doc 4.2.0 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
gnats 4.2.0 - ncopa@alpinelinux.org
Alpine Linux 3.10
main
gnats-doc 4.2.0 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
gnats-doc 4.2.0 - ncopa@alpinelinux.org
Alpine Linux 3.11
main
gnats 4.2.0 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
gnats 4.2.0 - ncopa@alpinelinux.org
Alpine Linux 3.12
main
gnats-doc 4.2.0 - ncopa@alpinelinux.org
Debian 8
jessie/main
gnats 4.1.0 Potentially vulnerable devel packages@qa.debian.org
Debian 9
stretch/main
gnats 4.1.0 Potentially vulnerable devel packages@qa.debian.org
Devuan 1.0
jessie/main
gnats 4.1.0 Potentially vulnerable devel packages@qa.debian.org
Devuan 2.0
ascii/main
gnats 4.1.0 Potentially vulnerable devel packages@qa.debian.org
DPorts databases/gnats4 4.1.0 Potentially vulnerable databases ports@freebsd.org
FreeBSD Ports databases/gnats4 4.1.0 Potentially vulnerable databases ports@freebsd.org
MacPorts gnats 4.1.0 Potentially vulnerable devel nomaintainer@macports.org
MidnightBSD mports databases/gnats4 4.1.0 Potentially vulnerable devel -
OpenPKG gnats 4.1.0 Potentially vulnerable Ticketing -
Pardus 17
main
gnats 4.1.0 Potentially vulnerable devel packages@qa.debian.org
pkgsrc current databases/gnats 4.2.0 databases pkgsrc-users@netbsd.org
Raspbian Oldstable
main
gnats 4.1.0 Potentially vulnerable devel packages@qa.debian.org
Raspbian Stable
main
gnats 4.1.0 Potentially vulnerable devel packages@qa.debian.org
Raspbian Testing
main
gnats 4.1.0 Potentially vulnerable devel packages@qa.debian.org
SlackBuilds development/gnats 4.2.0 development e@dscp.org
Trisquel 6.0
toutatis/main
gnats 4.1.0 Potentially vulnerable universe/devel packages@qa.debian.org
Trisquel 7.0
belenos/main
gnats 4.1.0 Potentially vulnerable universe/devel packages@qa.debian.org
Trisquel 8.0
flidas/main
gnats 4.1.0 Potentially vulnerable universe/devel packages@qa.debian.org
Trisquel 9.0
etiona/main
gnats 4.1.0 Potentially vulnerable universe/devel packages@qa.debian.org
Ubuntu 14.04
trusty/universe
gnats 4.1.0 Potentially vulnerable universe/devel packages@qa.debian.org
Ubuntu 16.04
xenial/universe
gnats 4.1.0 Potentially vulnerable universe/devel packages@qa.debian.org
Ubuntu 18.04
bionic/universe
gnats 4.1.0 Potentially vulnerable universe/devel packages@qa.debian.org
Wikidata GNATS 4.2.0 - -